<%@ Page language="c#" AutoEventWireup="false" EnableViewState="false" Inherits="FangPage.Web.newslist" %>
<%@ Import namespace="FangPage.Common" %>
<%@ Import namespace="FangPage.Entity" %>

<script runat="server">
override protected void OnInit(EventArgs e)
{

	/* 
	    本页面代码由方配BMS模板引擎(V5.0.0.13)生成于 2015-8-4 15:59:39. 
	*/

	base.OnInit(e);
	templateBuilder.Append("<!DOCTYPE html PUBLIC \"-//W3C//DTD XHTML 1.0 Transitional//EN\" \"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd\">\r\n");
	templateBuilder.Append("<html xmlns=\"http://www.w3.org/1999/xhtml\">\r\n");
	templateBuilder.Append("<head>\r\n");
	templateBuilder.Append("<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\" />\r\n");
	templateBuilder.Append("<title>" + pagetitle.ToString() + "</title>\r\n");
	templateBuilder.Append("" + meta.ToString() + "\r\n");
	templateBuilder.Append("<style type=\"text/css\">\r\n");
	templateBuilder.Append("<!--\r\n");
	templateBuilder.Append("body {\r\n");
	templateBuilder.Append("	margin-left: 0px;\r\n");
	templateBuilder.Append("	margin-top: 0px;\r\n");
	templateBuilder.Append("	margin-right: 0px;\r\n");
	templateBuilder.Append("	margin-bottom: 0px;\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append("-->\r\n");
	templateBuilder.Append("</style>\r\n");
	templateBuilder.Append("<link href=\"templates/cxzy/style/css.css\" rel=\"stylesheet\" type=\"text/css\" />\r\n");
	templateBuilder.Append("</head>\r\n");
	templateBuilder.Append("<body>\r\n");

	templateBuilder.Append("<table width=\"1000\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">\r\n");
	templateBuilder.Append("  <tr>\r\n");
	templateBuilder.Append("    <td height=\"229\">\r\n");
	templateBuilder.Append("    <object classid=\"clsid:D27CDB6E-AE6D-11cf-96B8-444553540000\" codebase=\"http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=9,0,28,0\" width=1000 height=229><param name=\"menu\" value=\"false\"><param name=wmode value=\"transparent\"><param name=\"movie\" value=\"templates/cxzy/images/top.swf\" /><param name=\"quality\" value=\"high\" /><embed src=\"templates/cxzy/images/top.swf\" wmode=\"opaque\" quality=\"high\" pluginspage=\"http://www.adobe.com/shockwave/download/download.cgi?P1_Prod_Version=ShockwaveFlash\" type=\"application/x-shockwave-flash\" wmode=\"transparent\" width=\"1000\" height=\"229\"></embed></object>\r\n");
	templateBuilder.Append("   </td>\r\n");
	templateBuilder.Append("  </tr>\r\n");
	templateBuilder.Append("  <tr>\r\n");
	templateBuilder.Append("    <td height=\"51\" align=\"center\" background=\"templates/cxzy/images/qc_2.jpg\" class=\"news\"><a href=\"http://www.ncvt.net\" target=\"_blank\">学院首页</a>&nbsp;&nbsp;<span class=\"tab_12_f\">|</span>&nbsp;&nbsp;<a href=\"index.aspx\">专题首页</a>&nbsp;&nbsp;<span class=\"tab_12_f\">|</span>&nbsp;&nbsp;<a href=\"newslist-1.aspx\">创先动态</a>&nbsp;&nbsp;<span class=\"tab_12_f\">|</span>&nbsp;&nbsp;<a href=\"newslist-2.aspx\">优秀典型</a>&nbsp;&nbsp;<span class=\"tab_12_f\">|</span>&nbsp;&nbsp;<a href=\"newslist-3.aspx\">结对共建</a>&nbsp;&nbsp;<span class=\"tab_12_f\">|</span>&nbsp;&nbsp;<a href=\"liuyanlist-4.aspx\">党员承诺</a>&nbsp;&nbsp;<span class=\"tab_12_f\">|</span>&nbsp;&nbsp;<a href=\"newslist-5.aspx\">媒体报道</a>&nbsp;&nbsp;<span class=\"tab_12_f\">|</span>&nbsp;&nbsp;<a href=\"newslist-6.aspx\">活动简报</a>&nbsp;&nbsp;<span class=\"tab_12_f\">|</span>&nbsp;&nbsp;<a href=\"newslist-7.aspx\">学习资料</a></td>\r\n");
	templateBuilder.Append("  </tr>\r\n");
	templateBuilder.Append("  <tr>\r\n");
	templateBuilder.Append("    <td height=\"41\" align=\"center\" background=\"templates/cxzy/images/qc_3.jpg\">\r\n");
	templateBuilder.Append("    <object classid=\"clsid:D27CDB6E-AE6D-11cf-96B8-444553540000\" codebase=\"http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=9,0,28,0\" width=960 height=40><param name=\"menu\" value=\"false\"><param name=wmode value=\"transparent\"><param name=\"movie\" value=\"templates/cxzy/images/top_1.swf\" /><param name=\"quality\" value=\"high\" /><embed src=\"templates/cxzy/images/top_1.swf\" wmode=\"opaque\" quality=\"high\" pluginspage=\"http://www.adobe.com/shockwave/download/download.cgi?P1_Prod_Version=ShockwaveFlash\" type=\"application/x-shockwave-flash\" wmode=\"transparent\" width=\"960\" height=\"40\"></embed></object>\r\n");
	templateBuilder.Append("    </td>\r\n");
	templateBuilder.Append("  </tr>\r\n");
	templateBuilder.Append("  <tr>\r\n");
	templateBuilder.Append("    <td height=\"10\" ></td>\r\n");
	templateBuilder.Append("  </tr>\r\n");
	templateBuilder.Append("</table>\r\n");


	templateBuilder.Append("<table width=\"1000\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">\r\n");
	templateBuilder.Append("  <tr>\r\n");
	templateBuilder.Append("    <td valign=\"top\"><table width=\"980\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">\r\n");
	templateBuilder.Append("      <tr>\r\n");
	templateBuilder.Append("        <td><img src=\"templates/cxzy/images/qc_9.jpg\" width=\"980\" height=\"8\" /></td>\r\n");
	templateBuilder.Append("      </tr>\r\n");
	templateBuilder.Append("      <tr>\r\n");
	templateBuilder.Append("        <td valign=\"top\" background=\"templates/cxzy/images/qc_10.jpg\"><table width=\"960\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">\r\n");
	templateBuilder.Append("          <tr>\r\n");
	templateBuilder.Append("            <td width=\"236\" valign=\"top\">\r\n");

	templateBuilder.Append("<table width=\"236\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\">\r\n");
	templateBuilder.Append("  <tr>\r\n");
	templateBuilder.Append("    <td><table width=\"236\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\">\r\n");
	templateBuilder.Append("        <tr>\r\n");
	templateBuilder.Append("          <td height=\"27\" valign=\"bottom\" background=\"templates/cxzy/images/qc_12.jpg\"><table width=\"100%\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\">\r\n");
	templateBuilder.Append("              <tr>\r\n");
	templateBuilder.Append("                <td height=\"25\" class=\"tab_14_b_f\" style=\"padding-left:36px\">创先动态</td>\r\n");
	templateBuilder.Append("                <td width=\"50\" align=\"left\" class=\"news3\"><a href=\"newslist-1.aspx\">更多&gt;&gt;</a></td>\r\n");
	templateBuilder.Append("              </tr>\r\n");
	templateBuilder.Append("            </table></td>\r\n");
	templateBuilder.Append("        </tr>\r\n");
	templateBuilder.Append("        <tr>\r\n");
	templateBuilder.Append("          <td height=\"10\" ></td>\r\n");
	templateBuilder.Append("        </tr>\r\n");
	templateBuilder.Append("        <tr>\r\n");
	templateBuilder.Append("          <td height=\"132\" valign=\"top\">\r\n");

	int news1__loop__id=0;
	foreach(NewsInfo news1 in GetNewsList(6,1))
	{
		news1__loop__id++;

	templateBuilder.Append("            ·<a href=\"newsview-" + news1.Id.ToString().Trim() + ".aspx\" target=\"_blank\" title=\"" + news1.Txttitle.ToString().Trim() + "\">" + Utils.CutString(news1.Title,28,"...")+ "</a><br />\r\n");

	}	//end loop

	templateBuilder.Append("            </td>\r\n");
	templateBuilder.Append("        </tr>\r\n");
	templateBuilder.Append("      </table></td>\r\n");
	templateBuilder.Append("  </tr>\r\n");
	templateBuilder.Append("  <tr>\r\n");
	templateBuilder.Append("    <td height=\"10\" ></td>\r\n");
	templateBuilder.Append("  </tr>\r\n");
	templateBuilder.Append("  <tr>\r\n");
	templateBuilder.Append("    <td><table width=\"236\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\">\r\n");
	templateBuilder.Append("        <tr>\r\n");
	templateBuilder.Append("          <td height=\"27\" valign=\"bottom\" background=\"templates/cxzy/images/qc_12.jpg\"><table width=\"100%\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\">\r\n");
	templateBuilder.Append("              <tr>\r\n");
	templateBuilder.Append("                <td height=\"25\" class=\"tab_14_b_f\" style=\"padding-left:36px\">优秀典型</td>\r\n");
	templateBuilder.Append("                <td width=\"50\" align=\"left\" class=\"news3\"><a href=\"newslist-2.aspx\">更多&gt;&gt;</a></td>\r\n");
	templateBuilder.Append("              </tr>\r\n");
	templateBuilder.Append("            </table></td>\r\n");
	templateBuilder.Append("        </tr>\r\n");
	templateBuilder.Append("        <tr>\r\n");
	templateBuilder.Append("          <td height=\"10\" ></td>\r\n");
	templateBuilder.Append("        </tr>\r\n");
	templateBuilder.Append("        <tr>\r\n");
	templateBuilder.Append("          <td height=\"132\" valign=\"top\">\r\n");

	int news2__loop__id=0;
	foreach(NewsInfo news2 in GetNewsList(6,2))
	{
		news2__loop__id++;

	templateBuilder.Append("            ·<a href=\"newsview-" + news2.Id.ToString().Trim() + ".aspx\" target=\"_blank\" title=\"" + news2.Txttitle.ToString().Trim() + "\">" + Utils.CutString(news2.Title,28,"...")+ "</a><br />\r\n");

	}	//end loop

	templateBuilder.Append("          </td>\r\n");
	templateBuilder.Append("        </tr>\r\n");
	templateBuilder.Append("      </table></td>\r\n");
	templateBuilder.Append("  </tr>\r\n");
	templateBuilder.Append("  <tr>\r\n");
	templateBuilder.Append("    <td height=\"10\" ></td>\r\n");
	templateBuilder.Append("  </tr>\r\n");
	templateBuilder.Append("  <tr>\r\n");
	templateBuilder.Append("    <td><table width=\"236\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\">\r\n");
	templateBuilder.Append("        <tr>\r\n");
	templateBuilder.Append("          <td height=\"27\" valign=\"bottom\" background=\"templates/cxzy/images/qc_12.jpg\"><table width=\"100%\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\">\r\n");
	templateBuilder.Append("              <tr>\r\n");
	templateBuilder.Append("                <td height=\"25\" class=\"tab_14_b_f\" style=\"padding-left:36px\">活动简报</td>\r\n");
	templateBuilder.Append("                <td width=\"50\" align=\"left\" class=\"news3\"><a href=\"newslist-6.aspx\">更多&gt;&gt;</a></td>\r\n");
	templateBuilder.Append("              </tr>\r\n");
	templateBuilder.Append("            </table></td>\r\n");
	templateBuilder.Append("        </tr>\r\n");
	templateBuilder.Append("        <tr>\r\n");
	templateBuilder.Append("          <td height=\"10\" ></td>\r\n");
	templateBuilder.Append("        </tr>\r\n");
	templateBuilder.Append("        <tr>\r\n");
	templateBuilder.Append("          <td height=\"132\" valign=\"top\">\r\n");

	int news6__loop__id=0;
	foreach(NewsInfo news6 in GetNewsList(6,6))
	{
		news6__loop__id++;

	templateBuilder.Append("            ·<a href=\"newsview-" + news6.Id.ToString().Trim() + ".aspx\" target=\"_blank\" title=\"" + news6.Txttitle.ToString().Trim() + "\">" + Utils.CutString(news6.Title,28,"...")+ "</a><br />\r\n");

	}	//end loop

	templateBuilder.Append("           </td>\r\n");
	templateBuilder.Append("        </tr>\r\n");
	templateBuilder.Append("      </table></td>\r\n");
	templateBuilder.Append("  </tr>\r\n");
	templateBuilder.Append("  <tr>\r\n");
	templateBuilder.Append("    <td height=\"10\" ></td>\r\n");
	templateBuilder.Append("  </tr>\r\n");
	templateBuilder.Append("  <tr>\r\n");
	templateBuilder.Append("    <td><table width=\"236\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\">\r\n");
	templateBuilder.Append("        <tr>\r\n");
	templateBuilder.Append("          <td height=\"27\" valign=\"bottom\" background=\"templates/cxzy/images/qc_12.jpg\"><table width=\"100%\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\">\r\n");
	templateBuilder.Append("              <tr>\r\n");
	templateBuilder.Append("                <td height=\"25\" class=\"tab_14_b_f\" style=\"padding-left:36px\">结对共建</td>\r\n");
	templateBuilder.Append("                <td width=\"50\" align=\"left\" class=\"news3\"><a href=\"newslist-3.aspx\">更多&gt;&gt;</a></td>\r\n");
	templateBuilder.Append("              </tr>\r\n");
	templateBuilder.Append("            </table></td>\r\n");
	templateBuilder.Append("        </tr>\r\n");
	templateBuilder.Append("        <tr>\r\n");
	templateBuilder.Append("          <td height=\"10\" ></td>\r\n");
	templateBuilder.Append("        </tr>\r\n");
	templateBuilder.Append("        <tr>\r\n");
	templateBuilder.Append("          <td height=\"132\" valign=\"top\">\r\n");

	int news3__loop__id=0;
	foreach(NewsInfo news3 in GetNewsList(6,3))
	{
		news3__loop__id++;

	templateBuilder.Append("            ·<a href=\"newsview-" + news3.Id.ToString().Trim() + ".aspx\" target=\"_blank\" title=\"" + news3.Txttitle.ToString().Trim() + "\">" + Utils.CutString(news3.Title,28,"...")+ "</a><br />\r\n");

	}	//end loop

	templateBuilder.Append("          </td>\r\n");
	templateBuilder.Append("        </tr>\r\n");
	templateBuilder.Append("      </table></td>\r\n");
	templateBuilder.Append("  </tr>\r\n");
	templateBuilder.Append("  <tr>\r\n");
	templateBuilder.Append("    <td height=\"10\" ></td>\r\n");
	templateBuilder.Append("  </tr>\r\n");
	templateBuilder.Append("  <tr>\r\n");
	templateBuilder.Append("    <td><table width=\"236\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\">\r\n");
	templateBuilder.Append("        <tr>\r\n");
	templateBuilder.Append("          <td height=\"27\" valign=\"bottom\" background=\"templates/cxzy/images/qc_12.jpg\"><table width=\"100%\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\">\r\n");
	templateBuilder.Append("              <tr>\r\n");
	templateBuilder.Append("                <td height=\"25\" class=\"tab_14_b_f\" style=\"padding-left:36px\">媒体报道</td>\r\n");
	templateBuilder.Append("                <td width=\"50\" align=\"left\" class=\"news3\"><a href=\"newslist-5.aspx\">更多&gt;&gt;</a></td>\r\n");
	templateBuilder.Append("              </tr>\r\n");
	templateBuilder.Append("            </table></td>\r\n");
	templateBuilder.Append("        </tr>\r\n");
	templateBuilder.Append("        <tr>\r\n");
	templateBuilder.Append("          <td height=\"10\" ></td>\r\n");
	templateBuilder.Append("        </tr>\r\n");
	templateBuilder.Append("        <tr>\r\n");
	templateBuilder.Append("          <td height=\"132\" valign=\"top\">\r\n");

	int news5__loop__id=0;
	foreach(NewsInfo news5 in GetNewsList(6,5))
	{
		news5__loop__id++;

	templateBuilder.Append("            ·<a href=\"newsview-" + news5.Id.ToString().Trim() + ".aspx\" target=\"_blank\" title=\"" + news5.Txttitle.ToString().Trim() + "\">" + Utils.CutString(news5.Title,28,"...")+ "</a><br />\r\n");

	}	//end loop

	templateBuilder.Append("          </td>\r\n");
	templateBuilder.Append("        </tr>\r\n");
	templateBuilder.Append("      </table></td>\r\n");
	templateBuilder.Append("  </tr>\r\n");
	templateBuilder.Append("  <tr>\r\n");
	templateBuilder.Append("    <td height=\"10\" ></td>\r\n");
	templateBuilder.Append("  </tr>\r\n");
	templateBuilder.Append("  <tr>\r\n");
	templateBuilder.Append("    <td><table width=\"236\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\">\r\n");
	templateBuilder.Append("        <tr>\r\n");
	templateBuilder.Append("          <td height=\"27\" valign=\"bottom\" background=\"templates/cxzy/images/qc_12.jpg\"><table width=\"100%\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\">\r\n");
	templateBuilder.Append("              <tr>\r\n");
	templateBuilder.Append("                <td height=\"25\" class=\"tab_14_b_f\" style=\"padding-left:36px\">学习资料</td>\r\n");
	templateBuilder.Append("                <td width=\"50\" align=\"left\" class=\"news3\"><a href=\"newslist-7.aspx\">更多&gt;&gt;</a></td>\r\n");
	templateBuilder.Append("              </tr>\r\n");
	templateBuilder.Append("            </table></td>\r\n");
	templateBuilder.Append("        </tr>\r\n");
	templateBuilder.Append("        <tr>\r\n");
	templateBuilder.Append("          <td height=\"10\" ></td>\r\n");
	templateBuilder.Append("        </tr>\r\n");
	templateBuilder.Append("        <tr>\r\n");
	templateBuilder.Append("          <td height=\"132\" valign=\"top\">\r\n");

	int news7__loop__id=0;
	foreach(NewsInfo news7 in GetNewsList(6,7))
	{
		news7__loop__id++;

	templateBuilder.Append("            ·<a href=\"newsview-" + news7.Id.ToString().Trim() + ".aspx\" target=\"_blank\" title=\"" + news7.Txttitle.ToString().Trim() + "\">" + Utils.CutString(news7.Title,28,"...")+ "</a><br />\r\n");

	}	//end loop

	templateBuilder.Append("          </td>\r\n");
	templateBuilder.Append("        </tr>\r\n");
	templateBuilder.Append("      </table></td>\r\n");
	templateBuilder.Append("  </tr>\r\n");
	templateBuilder.Append("</table>\r\n");


	templateBuilder.Append("            </td>\r\n");
	templateBuilder.Append("            <td width=\"20\" class=\"tab_img_3\">&nbsp;</td>\r\n");
	templateBuilder.Append("            <td width=\"704\" valign=\"top\"><table width=\"704\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\">\r\n");
	templateBuilder.Append("              <tr>\r\n");
	templateBuilder.Append("                <td height=\"26\" background=\"templates/cxzy/images/qc_21.jpg\" class=\"news4\" style=\"padding-left:42px\"><span class=\"tab_13_b_cc\">当前位置：</span><a href=\"index.aspx\">首&nbsp;页</a>&nbsp;»&nbsp;" + pagenav.ToString() + "</td>\r\n");
	templateBuilder.Append("              </tr>\r\n");
	templateBuilder.Append("              <tr>\r\n");
	templateBuilder.Append("                <td>&nbsp;</td>\r\n");
	templateBuilder.Append("              </tr>\r\n");
	templateBuilder.Append("              <tr>\r\n");
	templateBuilder.Append("                <td valign=\"top\"><table width=\"680\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">\r\n");
	templateBuilder.Append("                  <tr>\r\n");
	templateBuilder.Append("                    <td valign=\"top\"><table width=\"680\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">\r\n");
	templateBuilder.Append("                        <tr>\r\n");
	templateBuilder.Append("                          <td valign=\"top\">\r\n");

	int news__loop__id=0;
	foreach(NewsInfo news in recordlist)
	{
		news__loop__id++;

	templateBuilder.Append("                           <table width=\"680\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\">\r\n");
	templateBuilder.Append("                              <tr>\r\n");
	templateBuilder.Append("                                <td width=\"18\" height=\"28\"><img src=\"templates/cxzy/images/do.gif\" width=\"9\" height=\"9\" /></td>\r\n");
	templateBuilder.Append("                                <td class=\"news5\"><a href=\"newsview-" + news.Id.ToString().Trim() + ".aspx\" target=\"_blank\">" + news.Title.ToString().Trim() + "</a></td>\r\n");
	templateBuilder.Append("                                <td width=\"98\" class=\"tab_12_9\" align=\"right\">[" + Utils.GetDate(news.Postdatetime,"yyyy-MM-dd") + "]</td>\r\n");
	templateBuilder.Append("                              </tr>\r\n");
	templateBuilder.Append("                              <tr>\r\n");
	templateBuilder.Append("                                <td height=\"1\" ></td>\r\n");
	templateBuilder.Append("                                <td height=\"1\" colspan=\"2\" background=\"templates/cxzy/images/qc_15.jpg\" ></td>\r\n");
	templateBuilder.Append("                              </tr>\r\n");
	templateBuilder.Append("                            </table>\r\n");

	}	//end loop

	templateBuilder.Append("                            <table width=\"680\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">\r\n");
	templateBuilder.Append("                                <tr>\r\n");
	templateBuilder.Append("                                  <td width=\"60%\" height=\"40\" align=\"left\">共有" + total.ToString() + "条信息  页次：<font color=\"red\">" + pageid.ToString() + "</font>/" + pagecount.ToString() + "页 " + pagesize.ToString() + "条/页</td>\r\n");
	templateBuilder.Append("                                  <td width=\"40%\" height=\"40\" align=\"right\">" + pagenumbers.ToString() + "</td>\r\n");
	templateBuilder.Append("                                </tr>\r\n");
	templateBuilder.Append("                            </table></td>\r\n");
	templateBuilder.Append("                        </tr>\r\n");
	templateBuilder.Append("                    </table></td>\r\n");
	templateBuilder.Append("                  </tr>\r\n");
	templateBuilder.Append("                  <tr>\r\n");
	templateBuilder.Append("                    <td height=\"10\" ></td>\r\n");
	templateBuilder.Append("                  </tr>\r\n");
	templateBuilder.Append("                </table></td>\r\n");
	templateBuilder.Append("              </tr>\r\n");
	templateBuilder.Append("            </table></td>\r\n");
	templateBuilder.Append("            </tr>\r\n");
	templateBuilder.Append("        </table></td>\r\n");
	templateBuilder.Append("      </tr>\r\n");
	templateBuilder.Append("      <tr>\r\n");
	templateBuilder.Append("        <td><img src=\"templates/cxzy/images/qc_11.jpg\" width=\"980\" height=\"6\" /></td>\r\n");
	templateBuilder.Append("      </tr>\r\n");
	templateBuilder.Append("    </table></td>\r\n");
	templateBuilder.Append("  </tr>\r\n");
	templateBuilder.Append("  <tr>\r\n");
	templateBuilder.Append("    <td height=\"10\" ></td>\r\n");
	templateBuilder.Append("  </tr>\r\n");
	templateBuilder.Append("</table>\r\n");

	templateBuilder.Append("<table width=\"1000\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">\r\n");
	templateBuilder.Append("  <tr>\r\n");
	templateBuilder.Append("    <td valign=\"top\"><table width=\"980\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">\r\n");
	templateBuilder.Append("      <tr>\r\n");
	templateBuilder.Append("        <td align=\"center\" class=\"news2\">友情链接：\r\n");

	int links__loop__id=0;
	foreach(LinkInfo links in GetLinkList(9))
	{
		links__loop__id++;

	templateBuilder.Append("<a href=\"" + links.Url.ToString().Trim() + "\" target=\"_blank\">" + links.Name.ToString().Trim() + "</a>\r\n");

	}	//end loop

	templateBuilder.Append("</td>\r\n");
	templateBuilder.Append("      </tr>\r\n");
	templateBuilder.Append("      <tr>\r\n");
	templateBuilder.Append("        <td align=\"center\">版权所有：南宁职业技术学院　学院地址：" + config.Address.ToString().Trim() + "　邮编：" + config.Zipcode.ToString().Trim() + "　电话：" + config.Phone.ToString().Trim() + "　<a href=\"admin/\" target=\"_blank\">后台管理</a><br />\r\n");
	templateBuilder.Append("          <script src=\"" + webpath.ToString() + "plugins/counter/counter.aspx?sortid=" + sortid.ToString() + "\" type=\"text/javascript\"></" + "script><br />\r\n");
	templateBuilder.Append("          技术支持：<a href=\"http://www.fangpage.com\" target=\"_blank\">方配软件</a></td>\r\n");
	templateBuilder.Append("      </tr>\r\n");
	templateBuilder.Append("      <tr>\r\n");
	templateBuilder.Append("        <td>&nbsp;</td>\r\n");
	templateBuilder.Append("      </tr>\r\n");
	templateBuilder.Append("    </table></td>\r\n");
	templateBuilder.Append("  </tr>\r\n");
	templateBuilder.Append("</table>\r\n");


	templateBuilder.Append("</body>\r\n");
	templateBuilder.Append("</html>\r\n");

	Response.Write(templateBuilder.ToString());
}
</script>
